@charset "utf-8";
/*二级页面-关于平台*/

/*顶部通栏广告条*/
.about_plForm_ads{margin-top:22px;height:66px;}

/*logo和搜索条*/
.about_logo_searchBar{height:90px;}
.about_logo{width:141px;height:53px;margin-top:20px;}
.about_logo img{width:141px;height:53px;}
.about_searchbox{height:38px;width:437px;margin-top:22px;/*鼠标聚焦效果需要JS效果*/}
.about_textbox{ position:relative;width:348px;height:36px;border:1px solid #C5C5C5;border-right:none;}
.about_textbox input{width:320px;height:36px;border:none;font-size:14px;line-height:36px;padding:5px 14px;}
.about_textbox span{font-size:14px;color:#4F4F4F; position:absolute;left:14px;top:9px;}
.about_button{width:88px;height:38px;}
.about_button input{width:88px;height:38px;background:url(../about_platform_imges/about_searchBtn_bg.jpg) left top no-repeat;border:none;cursor:pointer;}

/*导航条*/
.about_plat_navBar{height:38px;border-top:5px solid #614F46;margin-bottom:28px;}
.plat_nav{position:relative;width:998px;height:38px;border:1px solid #F0F0F0;border-top:none; }
.naver_list{height:38px;line-height:38px; }
.naver_list li{float:left;font-size:14px;height:38px;width:auto;padding:0px 18px;}
.naver_list li a{color:#000;font-weight:bold;display:block;}
.naver_list li.active{background:#614F46;}
.naver_list li a.active2{color:#FFF;}

/*子页面导航条更多*/
.nav2more_List{position:absolute;left:808px;top:38px;display:none;width:93px;height:210px;border:1px #F0F0F0 solid; line-height:38px; text-align:center;background:#CCC;border-top:none;z-index:100;}	
.nav2more_List li{width:96px;text-align:center;padding:0;}
.nav2more_List li.active2pbar{background:#614F46;}
.nav2more_List li a{display:block;color:#000;font-weight:bold;font-size:14px;}
.nav2more_List li a.link2Bar{color:#FFF;}

/*关于平台内容*/
.about_platForm_contBar{margin-bottom:63px;}
.platForm_contBar{height:auto;}
.platForm_cont_left{width:712px; position:relative;}
.platForm_cont_title{height:60px;width:712px;}
.platForm_cont_title h3{font-size:20px;font-family:"微软雅黑";font-weight:normal;background:url(../case_analysis_imges/analysis_h3leftbg.jpg) left center no-repeat;padding-left:14px;}
.tit_bg_img{width:606px;height:7px;background:url(../about_platform_imges/platForm_cont_titleBg.jpg) left top repeat-x; position:absolute;left:106px;top:10px;}

/*平台问答内容*/
.platForm_askbox{margin-bottom:54px;}
.askBar_content{margin-bottom:20px;}
.askBar_title{width:712px;height:54px;background:#F0F0F0 url(../about_platform_imges/askBar_title_bg.jpg) 26px center no-repeat;line-height:54px;margin-bottom:1px;}
.askBar_title h3{margin-left:66px;font-size:14px;font-family:"微软雅黑";}
.askBar_title h3 a{color:#000;}
.askBar_title h3 a:hover{color:#930;}
.askBar_answer{width:641px;height:auto;background:#F0F0F0 url(../about_platform_imges/askBar_answer_bg.jpg) 26px 20px no-repeat;padding-left:58px;padding-top:17px;padding-right:13px;padding-bottom:17px;}
.askBar_answer p{font-size:14px;line-height:24px;font-family:"微软雅黑";}

/*翻页及其其他细节部分*/
.platForm_askPage{margin-bottom:68px;}
.askPageBar{height:24px;width:550px;margin-left:auto;margin-right:auto;}
.askPageBar a{display:block;float:left;height:6px;width:auto;border:1px solid #DDDDDD;padding:7px 10px;line-height:6px;margin:0px 2px;color:#000;}
.askPageBar a:hover{background:#FF6666;color:#FFF;}
/*.askPageBar a.linkerPage_active{background:#FF6666;color:#FFF;}/*此处需要JS切换效果*/*/

/*关键词及分享*/
.keywords_ShareBar{height:106px;}
.keyWordes{height:27px;}
.keyWordes p,span{color:#51514E;font-size:12px;font-family:"微软雅黑";}
.share{height:24px;line-height:24px;}
.share h3{font-size:14px;color:#000;font-family:"微软雅黑";float:left;}

/*about_bottom_adsBar 底部通栏广告*/
.about_bottom_adsBar{height:65px;border:1px solid #CFCDCD;margin-top:20px;}
.about_bottom_adsBar img{width:712px;height:65px;}

/*平台内容右侧--开始*/
/*右侧头部广告*/
.platForm_right_ads_t{width:253px;height:108px;margin-bottom:20px;}
.platForm_right_ads_t img{width:253px;height:108px;}
/*平台活动列表*/
.platPlayBar{width:253px;height:300px;border:1px solid #E6E2E0;margin-bottom:20px;}
.platPlay_title{width:251px;height:35px;border:1px solid #FFF;background:#D6D0CD;}
.platPlay_title h3{float:left;line-height:35px;font-size:16px;font-family:"微软雅黑";font-weight:normal;margin-left:14px; display:inline;}
.platPlay_title a{float:right;margin-right:15px;line-height:35px;color:#7C6C63;display:inline;}
.platPlay_title a:hover{color:#900;}
.platPlay_List_cont{padding-top:14px;padding-left:14px;padding-bottom:14px;padding-right:12px;}
.platPlay_List_cont li{line-height:24px;fong-size:12px;color:#000;background:url(../about_platform_imges/platPlaybg.jpg) left center no-repeat;padding-left:11px;}
.platPlay_List_cont li a{color:#000;font-family:"宋体";}
.platPlay_List_cont li a:hover{color:#900;}

/*右侧中部广告*/
.platForm_right_ads_center{width:253px;height:108px;border:#D8C6C6 1px solid;margin-bottom:20px;}
.platForm_right_ads_center img{width:253px;height:108px;}

/*右侧揭秘*/
.about_r_decBar{width:253px;height:298px;border:1px solid #E6E2E0;}
.r_dec_tit{width:251px;height:35px;border:1px solid #FFF;background:#D6D0CD;}
.r_dec_tit h3{float:left;line-height:35px;font-size:16px;font-family:"微软雅黑";font-weight:normal;margin-left:14px; display:inline;}
.r_dec_tit a{float:right;margin-right:15px;line-height:35px;color:#7C6C63;display:inline;}
.r_dec_tit a:hover{color:#900;}
.r_dec_contBar{padding:17px 13px;width:227px;height:234px;}
.r_dec_cont{height:64px;margin-bottom:14px;}
.r_dec_img{width:83px;height:62px;border:#E4E0DD 1px solid;}
.r_dec_img img{width:83px;height:62px;}
.r_dec_conter{width:131px;position:relative;}
.r_dec_conter h3{font-size:12px;height:18px;line-height:18px;}
.r_dec_conter h3 a{color:#000;}
.r_dec_conter h3 a:hover{color:#900;}
.r_dec_conter p{font-size:12px;line-height:18px;}
.r_dec_conter span a{color:#A73928;font-size:12px; position:absolute;left:104px;top:36px;}
.r_dec_conter span a:hover{ text-decoration:underline;}


/*二级页面-平台活动页面的内容列表*/
.platform_play_contBar{margin-bottom:40px;}
.platform_play_list{height:auto;margin-bottom:13px;}
.platform_play_list li{line-height:35px;height:35px;background:url(../about_platform_imges/platform_play_libg.jpg) left center no-repeat;padding-left:8px;font-size:14px; vertical-align:middle;}
.platform_play_list li a{float:left;color:#000;}
.platform_play_list li span{float:right;font-size:12px;}
.platform_play_list li span a{color:blue;}
.platform_play_list li a:hover{color:#D40F29;}

/*二级页面-选购顾问页面内容部分*/
/*十佳顾问展示*/
.ten_cont{height:436px;}
.ten_consultant_title{height:66px;background:url(../purchasing_consultant_imges/ten_consultant.png) left top no-repeat;margin-bottom:40px;}
.ten_consultant_title h3{line-height:36px;margin-left:50px;font-size:20px;font-family:"微软雅黑";color:#7E0000;}
.ten_consultant_title span{font-size:14px;color:#7E0000;margin-left:54px;font-family:"微软雅黑";}
.ten_imgBox{height:160px;width:128px;float:left;margin:0px 7px;}
.ten_img{width:126px;height:102px;border:1px solid #6E6D6D;}
.ten_imgBox span a{color:#000;margin-left:40px;line-height:34px;}
.ten_imgBox span a:hover{color:#900;}

/*选择顾问*/
.chick_consultant_conter{margin-bottom:60px;}
.chick_consultant_tit{height:85px; position:relative;}
.chick_consultant_tit h3{color:#000;font-family:"微软雅黑";line-height:85px;font-size:19px;font-weight:normal;background:url(../about_platform_imges/about_h3bg.jpg) left center no-repeat;padding-left:14px;float:left;}
.chick_consultant_tit span{line-height:85px;margin-left:14px;}
.chick_consultant_tit_bg{width:402px;height:7px;position:absolute; left:0px;top:0px;background:url(../purchasing_consultant_imges/chick_consultant_tit_bg.jpg) left top no-repeat;left:308px;top:40px;}

.chick_consultant_imgBox{height:170px;width:108px;float:left;margin:0px 5px;}
.chick_consultant_img{width:106px;height:85px;border:1px solid #6E6D6D;}
.chick_consultant_imgBox span{margin-left:30px;line-height:34px;}
.chick_consultant_imgBox span a{color:#000;}
.chick_consultant_imgBox span a:hover{color:#900;}


.about_consultant_box{height:24px;margin:0px 10px;}
.about_consultant_box h3{width:50px;height:24px;background:#3C6385; border-radius:5px;line-height:24px;font-size:12px; text-align:center; float:left;}
.about_consultant_box h3:hover{background:#900;}
.about_consultant_box h3 a{color:#FFF;}
.about_consultant_box input{width:20px;height:20px;border:1px solid #8E8F8F;line-height:24px; text-align:center; vertical-align:middle;margin-left:10px;margin-top:3px;}

/*选择提示弹窗*/
.cvonfirm_button{width:400px;height:200px;border:2px solid #09F;background:#fff;position:absolute;left:239px;top:556px;display:none; border-radius:10px;}
.cvonfirm_button input{width:100px;height:40px;border:none;background:#3C6385;color:#fff;font-size:20px;line-height:40px;margin-top:80px;margin-left:65px;cursor:pointer;}
.cvonfirm_button input:hover{background:#06F;}
/*选购顾问三级页面*/
.consultanter_show{height:258px;background:#EFEEEE;padding:36px 20px;margin-bottom:49px;}
.consultanter_img{margin-right:32px;width:294px;height:259px;}
.consultanter_contBar{width:342px;height:295px;}
.consultanter_contTit{height:62px;line-height:62px;}
.consultanter_contTit h3,.consultanter_contTit h3 span{font-size:20px;color:#000;font-family:"微软雅黑";}
.consultanter_cont_list{line-height:44px;}
.consultanter_cont_list li,.consultanter_cont_list span{font-size:16px;font-family:"微软雅黑";font-weight:bold;border-bottom:1px solid #C8C7C7;}
.consultanter_cont_list span{border-bottom:none;color:#000;}
/*选购顾问三级页面--事迹奖项*/
.main_storyOfconsultanter{margin-bottom:44px;}
.main_story_title{width:204px;height:38px;background:#A71313; border-radius:5px;margin-bottom:24px;}
.main_story_title h3{line-height:38px; text-align:center;color:#FFF;font-family:"微软雅黑";font-weight:normal;font-size:18px;}
.main_story_list{line-height:42px;}
.main_story_list li{font-size:16px;border-bottom:1px dashed #CBC7BF;background:url(../purchasing_consultantPage3Img/.main_story_list_liBg.jpg) left center no-repeat;padding-left:17px;}
.main_story_list li a{color:#454444;}
.main_story_list li a:hover{color:#900;}

/*扫描二维码*/
.consultant_pageThree_Qrcode{width:712px;height:190px;background:url(../purchasing_consultantPage3Img/Qr_codeBg.jpg) left top no-repeat; position:relative;margin-bottom:80px;}
.pageThree_Qrcode1,.pageThree_Qrcode2{width:133px;height:157px;}
.pageThree_Qrcode1{ position:absolute;left:13px;top:33px;}
.pageThree_Qrcode2{position:absolute;left:160px;top:33px;}
.pageThree_Qrcode1 img,.pageThree_Qrcode2 img{width:133px;height:117px;}
.pageThree_Qrcode1 span{ text-align:center;margin-left:22px;line-height:30px;font-size:14px;color:#000;}
.pageThree_Qrcode2 span{text-align:center;margin-left:28px;line-height:30px;font-size:14px;color:#000;}

/*二级页面新品推荐图片内容展示区*/
.new_shopImgList{height:auto;}
.new_shopImgList li{float:left;width:200px;height:150px;display:block;margin:0px 18px;margin-bottom:56px;}
.new_shopImgList li img{width:200px;height:150px;}
.new_shopImgList li span{margin-left:72px;line-height:40px;}
.new_shopImgList li span a{color:#000;}
.new_shopImgList li span a:hover{color:#900;}

/*联盟品牌*/
.brandImgBar{float:left;margin:16px 18px; text-align:center;}
.brandImgBar p{font-size:14px;}

















